body {
  padding: 0;
  margin: 0;
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", "Microsoft JhengHei", Roboto, "Helvetica Neue", Arial, sans-serif;
}

img {
  max-width: 100%;
  height: auto;
  /* vertical-align: middle; */
  display: block;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}
.blendmode_screen {
  mix-blend-mode: screen;
  pointer-events: none;
}
.blendmode_pluslighter {
  mix-blend-mode: plus-lighter;
  pointer-events: none;
}
/* 【以上內容勿動!!!  有關基本樣式設定】 */
/* 開版設定 */
.wrap {
  max-width: 1000px;
  margin: 0 auto;
  /* 【超過】 開版範圍 就不呈現 */
  overflow: hidden;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
  position: relative;
}

/* 定位 */
.item01-1 {
  top: 7%;
  right: 0%;
  width: 61.5%;
}
.item01-2 {
  top: 38%;
  right: 0%;
  width: 100%;
}
.item01-3 {
  top: 36.5%;
  right: 0%;
  width: 100%;
}
.item01-4 {
  top: 46%;
  left: 0%;
  width: 65.4%;
}
.item01-5 {
  top: 64%;
  left: 67%;
  width: 32%;
}
.item02-1 {
  top: 34%;
  right: 0%;
  width: 100%;
  z-index: 1;
}
.item02-2 {
  top: 0%;
  right: 0%;
  width: 100%;
  z-index: 1;
}
.item02-3 {
  top: -15.5%;
  left: 0%;
  width: 100%;
  z-index: 2;
}
.item02-4 {
  top: 13.5%;
  right: 0;
  width: 36.4%;
  z-index: 2;
}
.item02-5 {
  top: 2.6%;
  left: 0%;
  width: 71.4%;
  z-index: 2;
}
.item02-6 {
  top: 56.1%;
  left: 6%;
  width: 89.6%;
  z-index: 2;
}
.item02-7 {
  top: 79.1%;
  left: 13%;
  width: 45.7%;
  z-index: 2;
}
.item02-8 {
  top: 44.5%;
  left: 34%;
  width: 67%;
  z-index: 2;
}
.item03-1 {
  top: -6%;
  left: 0%;
  width: 100%;
}
.item03-2 {
  top: 6%;
  left: 0%;
  width: 54.2%;
}
.item03-3 {
  top: 31.5%;
  left: 25%;
  width: 75.1%;
}
.item03-4 {
  top: 43.5%;
  left: 0%;
  width: 100%;
  z-index: 1;
}
.item03-5 {
  top: 56%;
  right: 0%;
  width: 53.9%;
  z-index: 2;
}
.item03-6 {
  top: 81%;
  left: 3%;
  width: 74.6%;
  z-index: 2;
}
.item04-1 {
  top: 40%;
  left: 0%;
  width: 101%;
  height: 66%;
}
.item06-1 {
    top: 23%;
    left: 0%;
    width: 88%;
}
.item06-2 {
    top: 71.5%;
    left: 11.85%;
    width: 77.3%;
    -webkit-mask: url("../images/btn1b.png") no-repeat center center;
    mask: url("../images/btn1b.png") no-repeat center center;
    mask: url("../images/btn1b.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}
.item06-3 {
    top: 74.6%;
    left: 9.5%;
    width: 85.1%;
}
.item07-1 {
    top: 32%;
    left: 51%;
    width: 46.8%;
}
.item07-2 {
    top: 58%;
    left: 4%;
    width: 46.6%;
}
.item07-3 {
    top: 82%;
    left: 52%;
    width: 44.5%;
}
.item08-1 {
    top: 6.4%;
    left: 0%;
    width: 100%;
}
.item08-2 {
    top: 46%;
    left: 40%;
    width: 58.5%;
}
.item08-3 {
    top: 52%;
    left: 0%;
    width: 67.9%;
}
.item08-4 {
    top: 82%;
    left: 6%;
    width: 39.1%;
}
.item08-5 {
    top: 82%;
    left: 57%;
    width: 38.6%;
}
.item09-1 {
    top: 83.5%;
    left: 23.65%;
    width: 52.7%;
}
.item10-1 {
    top: 23%;
    left: 3%;
    width: 96.8%;
}
.item10-2 {
    top: 62.5%;
    left: 3%;
    width: 96.8%;
    z-index: 1;
}
.item11-1 {
    top: 1%;
    left: 3%;
    width: 96.8%;
}
.item11-2 {
  top: 24%;
  left: 10.6%;
  width: 33.6%;
}
.item11-3 {
  top: 48.5%;
  left: 10.6%;
  width: 33.6%;
}
.item11-4 {
  top: 72%;
  left: 10.6%;
  width: 33.6%;
}
.item11-5 {
    top: 22%;
    left: 3.6%;
    width: 14.9%;
}
.item11-6 {
    top: 45%;
    left: 3.6%;
    width: 14.9%;
}
.item11-7 {
    top: 68%;
    left: 3.6%;
    width: 14.9%;
}
.item13-1 {
    top: 68%;
    left: 3%;
    width: 33.6%;
}
.item13-2 {
    top: 64%;
    left: 0.5%;
    width: 44%;
}
.item13-3 {
    top: 68%;
    left: 34%;
    width: 33.6%;
}
.item13-4 {
    top: 64%;
    left: 25.5%;
    width: 49.3%;
}
.item13-5 {
    top: 68%;
    left: 64%;
    width: 33.6%;
}
.item13-6 {
    top: 64%;
    left: 56.5%;
    width: 44.2%;
}
.item14-1 {
    top: 21%;
    left: 2%;
    width: 100%;
    max-width: 1000px;
}
.item14-2 {
    top: 84%;
    left: 1.35%;
    width: 36.9%;
    height: 5%;
    z-index: 10;
}
.item14-3 {
    top: 84%;
    right: 1.35%;
    width: 27.1%;
    height: 5%;
    z-index: 10;
}
.swiper-pagination {
    bottom: 14% !important;
    left: 5% !important;
    pointer-events: none;
}

.swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  margin: 0 1% !important;
  background-color: transparent;
  border: 3px solid #7384BD;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: #7384BD;
  border: 3px solid #7384BD;
}